function [it_does] = intersects(x,y)
% [it_does] = intersects(x,y) returns "true" if and only if x and y
%  are not disjoint.
% R. Baker Kearfott, 2006/11/16

if (inf(x) > sup(y) | inf(y) > sup(x))
    it_does = 0;
else
    it_does = 1;
end