function [A,b,x] = new_s_example_4()
% [A,b,x] = new_s_example_4() returns the fourth test of 
% C_LP_def.m in the matrix A and the vector b;
% This is the example on p. 1212 of "Rigorous Global Search:
% Continuous Problems" (Kearfott, 1996)  It corresponds to
% the Jacobi matrix for Brown's almost linear function at
% x and the function itself evaluated at the midpoint of x (for
% b).
% RBK 11/15/2005
A = [infsup(-1,1),midrad(1,0), midrad(3,0);
     midrad(4,0),infsup(-5,5), midrad(6,0);
     infsup(-1,1),midrad(8,0),midrad(10,0)];
 
b = [midrad(100,0); midrad(200,0);midrad(300,0)];

x = [infsup(-1,1),infsup(-1,1),infsup(-1,1)]';