function [A,b,x] = new_s_example_2()
% [A,b,x] = new_s_example_1() returns the first test of 
% C_LP_def.m in the matrix A and the vector b;
% This is the example on p. 121 of "Rigorous Global Search:
% Continuous Problems" (Kearfott, 1996)  It corresponds to
% the Jacobi matrix for Brown's almost linear function at
% x and the function itself evaluated at the midpoint of x (for
% b).
% RBK 11/15/2005
A = [infsup(2,2),infsup(1,1),infsup(1,1),infsup(1,1),infsup(1,1),;...
     infsup(1,1),infsup(2,2),infsup(1,1),infsup(1,1),infsup(1,1);...
     infsup(1,1),infsup(1,1),infsup(2,2),infsup(1,1),infsup(1,1);...
     infsup(1,1),infsup(1,1),infsup(1,1),infsup(2,2),infsup(1,1);...
     infsup(-18.1,17.7),infsup(-17.3,16.9),infsup(-19.0,18.5),...
     infsup(-18.5,19.0),infsup(-18.5,17.7)];
 
b =  [midrad( 5.92500000000000,0);
      midrad( 5.92500000000000,0);
      midrad( 5.92500000000000,0);
      midrad( 5.82500000000000,0);
      midrad(-1.00000015625000,0)];


x = [infsup(-2.0,2.1);infsup(-2.1,2.2);infsup(-1.9,2.0);...
     infsup(-2.0,1.9);infsup(-2.0,2.05)];